/**********************************************************************
The Prolancer Wordpress Theme   
* 
* File name:   
*      fonts.css
* Brief:       
*      The file contains css codes for mobile devices
* Author:      
*      Md Shafiul Hoque
* Author URI:
*      http://r1creative.net
* Contact:
*      info@r1creative.net
***********************************************************************/  

@font-face {
	font-family: 'veveyregular';
	src: url('../fonts/vevey-webfont.eot');
	src: url('../fonts/vevey-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/vevey-webfont.woff2') format('woff2'),
		url('../fonts/vevey-webfont.woff') format('woff'),
		url('../fonts/vevey-webfont.ttf') format('truetype'),
		url('../fonts/vevey-webfont.svg#veveyregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'coney_islandregular';
	src: url('../fonts/conei-webfont.eot');
	src: url('../fonts/conei-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/conei-webfont.woff2') format('woff2'),
		url('../fonts/conei-webfont.woff') format('woff'),
		url('../fonts/conei-webfont.ttf') format('truetype'),
		url('../fonts/conei-webfont.svg#coney_islandregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bazarmedium';
	src: url('../fonts/ufonts.com_bazar-webfont.eot');
	src: url('../fonts/ufonts.com_bazar-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ufonts.com_bazar-webfont.woff2') format('woff2'),
		url('../fonts/ufonts.com_bazar-webfont.woff') format('woff'),
		url('../fonts/ufonts.com_bazar-webfont.ttf') format('truetype'),
		url('../fonts/ufonts.com_bazar-webfont.svg#bazarmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}


